#contentfloatholder { /* right col background */
	/*background: transparent url(../images/layout/rightbg.gif) repeat-y 100% 0;*/
}
/*#centerpad {margin-right: 160px;}*/
#center-middle { background:none transparent ; margin: 13px 0; padding:0;filter: none; /* IE6-8 */}
#center-bottom { display: none;}
#sponsors {  margin-bottom:0px;}
#right { margin-top: -14px;}
	
.homepage { margin: 0; padding: 20px 18px;/* min-height: 360px; height: auto !important;	height: 360px; ~ un-comment if you would like to force a height */
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

/* --- HOME PAGE FEATURES ---*/

.features { float:left; width:220px; height:144px; background:url(../images/layout/hp_more.png) bottom left no-repeat;margin: 0 22px 25px 0; color:#FFFFFF;}
	.features .inner { padding: 77px 10px 0 10px; line-height:1.1em; font-size: .8em; color: RGBA(255,255,255,.7);}
	.features .inner strong { color: #fff;}
	.features .inner a { color: #fff;}
	.features .more { height: 24px; position: relative; margin-left: 45px; }
	.features .more a { text-transform: uppercase; font-size:0.7em; display: block; float: left; vertical-align: baseline; color: #fff; padding: 6px 0 0 0; }
	.features .more a:hover { color: #F6AA24; }
	.features .more span {font-size:1.5em; display: block; float: left; vertical-align: baseline; margin: 1px 0 0 5px; }
	.events {width:220px; height:120px; background-image:url(../images/layout/hp_events.png); }
	.news {width:220px; height:120px; background-image:url(../images/layout/hp_news.png); }
	.join {width:220px; height:120px; background-image:url(../images/layout/hp_join.png); }
	.photos {width:220px; height:120px; background-image:url(../images/layout/hp_photos.png); }
	.awards {width:220px; height:120px; background-image:url(../images/layout/hp_awards.png); }
	.expo {width:220px; height:120px; background-image:url(../images/layout/hp_expo.png); }
.hp_features .lastfeature { margin-right:0;}

	.carousel ul { display: block; height: 38px; overflow: hidden; margin: 0; padding: 0; list-style: none; position: relative; /*white-space: nowrap;*/ }
	.carousel li { display: block; width: 220px; height: 38px; overflow: hidden; margin: 0; padding: 0; float: left; }
	.carousel li a { display: block; width: 200px;}
	.features .center-wrap p { line-height: 1em; margin: 0 0 0 5px; height: 24px; }
	.center-wrap, .carousel-pagination { height: 24px; width: 60px; }
	.center-wrap a { background:url(../images/layout/pag-but.png) no-repeat center center; width: 11px; height:15px; text-indent: -9999em; display: block; float: left; padding: 4px 0; cursor: pointer; }
	.center-wrap a.active { background:url(../images/layout/pag-but-act.png) no-repeat center center; }
